Skip to main content
GET
Read a record collaboration thread

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

subjectType
string
required

Supported collaboration subject type.

subjectId
integer
required

ID of the accessible collaboration subject.

Query Parameters

comments_before
string | null

Opaque next_cursor from comments_meta.

Maximum string length: 256
limit
integer
default:30

Limit.

Required range: 1 <= x <= 100
comment_id
integer | null

Optional focused comment ID.

Required range: x >= 1
pinned_before
integer | null

Pinned-comment cursor.

Required range: x >= 1
pinned_limit
integer
default:3

Pinned limit.

Required range: 1 <= x <= 100
attachment_ids
integer[]

Attachment IDs whose latest scan statuses should be included.

Maximum array length: 100
Required range: x >= 1

Response

Read a record collaboration thread response.

data
object